/* Desktop */
header li.header_login {
    position: relative;
}

header login,
header login input {
    font-size: 8pt;
}

header login {
    background-color: #000000;
    border: 1px solid #888888;
    color: #ffffff;
    display: block;
    left: 0;
    margin-left: 7px;
    padding-left: 0;
    padding-top: 0;
    position: absolute;
    top: 22px;
    width: 250px;
    z-index: 10;
}

header login dt,
header login dd {
    float: left;
    height: 20px;
    line-height: 20px;
}

header login dt {
    padding: 0 5px;
    text-align: right;
    width: 90px;
}

header login dd {
    padding: 0;
    width: 150px;
}

header login dd input {
    background-color: #eeeeee;
    border: 1px solid #888888;
    color: #000000;
    padding: 0 1px;
    width: 146px;
}

header login dd input,
header login dd button.btn_small {
    height: 18px;
    line-height: 18px;
}

header login dt.checkbox,
header login dd.submit {
    padding: 0;
}

header login dt.checkbox {
    width: 115px;
}

header login dd.submit {
    width: 135px;
}

header login dd.submit button {
    float: right;
}

header login dd.links {
    font-style: italic;
    padding: 0 5px;
    width: 240px;
}

header login dd.links a {
    border-bottom-style: none;
    color: #ffffff;
    cursor: pointer;
}

header login dd.links a:hover {
    color: #888888;
}

header login dd.links a.cancel {
    float: right;
}

header li.header_login span.login.error {
    color: #cc0000;
    float: right;
    margin-left: 3px;
}

/* Nav */
nav login input {
    box-sizing: border-box;
    width: 100%;
}

nav login dd.links,
nav login dd.submit {
    border-top: 1px solid #000000;
    float: left;
    width: 50%;
}

nav login dd,
nav login dt {
    border-bottom-style: none;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

nav login dd,
nav login dt,
nav login dd a,
nav login dt a {
    background-color: #333333;
}

nav login dd.user,
nav login dd.user a,
nav login dd.pass,
nav login dd.pass a,
nav .login.error {
    height: 21px;
    line-height: 21px;
}

nav login dd.pass {
    position: relative;
}

nav login .password-toggle {
    display: inline-block;
    height: 16px;
    line-height: 16px;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 16px;
}

nav login dt.checkbox,
nav login dt.checkbox a,
nav login dd.links,
nav login dd.links a,
nav login dd.submit,
nav login dd.submit a {
    height: 25px;
    line-height: 25px;
}

nav login dd.links:hover,
nav login dd.links a:hover,
nav login dd.submit:hover,
nav login dd.submit a:hover {
    background-color: #888888;
    color: #000000;
}

nav login dd.submit a {
    border-left: 1px solid #000000;
}

nav login label {
    color: #cccccc;
    display: inline-block;
    height: 100%;
    width: 100%;
}

nav .login.error {
    background-color: #dddddd;
    color: #cc0000;
    height: 100%;
    width: 100%;
}
